:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

.pageHeader {
  padding-block: 54px 62px;
}

.contactProduct {
  margin-bottom: 160px;
}

.contactProductContent p {
  font-family: "Noto Sans JP";
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.6px;
}
.contactProductContent p:not(:first-child) {
  margin-top: 1em;
}
.contactProductContent p a {
  color: var(--blue);
  text-decoration: underline;
  text-decoration-color: inherit;
}